<?xml version="1.0" encoding="UTF-8"?>
<root>
    <Control FileName="sARunExists">
       <Text><![CDATA[Wondershare Recoverit is still running, please close it.]]></Text>
	</Control>
	<Control FileName="sBRunExists">
      <Text><![CDATA[The Setup has detected that another version is running on your computer. Please close Wondershare Recoverit.]]></Text>
	</Control>
	<Control FileName="sExistsHint">
      <Text><![CDATA[Wondershare Recoverit has installed on your computer, are you sure to install it again?]]></Text>
	</Control>
	<Control FileName="strOK">
      <Text><![CDATA[OK]]></Text>
	</Control>
	<Control FileName="strCancel">
      <Text><![CDATA[Cancel]]></Text>
	</Control>
	<Control FileName="strYes">
      <Text><![CDATA[Yes]]></Text>
	</Control>
	<Control FileName="strNo">
      <Text><![CDATA[No]]></Text>
	</Control>
	<Control FileName="strAccept">
      <Text><![CDATA[Accept]]></Text>
	</Control>
	<Control FileName="strNext">
      <Text><![CDATA[Next]]></Text>
	</Control>
	<Control FileName="strBack">
      <Text><![CDATA[Back]]></Text>
	</Control>
	<Control FileName="strInstall">
      <Text><![CDATA[Install]]></Text>
	</Control>
	<Control FileName="strFinish">
      <Text><![CDATA[Finish]]></Text>
	</Control>
	<Control FileName="strSelect">
      <Text><![CDATA[Select]]></Text>
	</Control>
	<Control FileName="strHint">
      <Text><![CDATA[Please Select a language:]]></Text>
	</Control>
	<Control FileName="strTitle">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 Setup]]></Text>
	</Control>
	<Control FileName="strExitHint">
      <Text><![CDATA[If you exit now, the program will not be installed. Exit the Setup now?]]></Text>
	</Control>
	<Control FileName="strLicensePageHint">
      <Text><![CDATA[Please read the following License Agreement. You must accept the terms of this agreement before continuing with the installation.]]></Text>
	</Control>
	<Control FileName="strLicenseLiucheng1">
      <Text><![CDATA[Welcome]]></Text>
	</Control>
	<Control FileName="strLicenseLiucheng2">
      <Text><![CDATA[Notice -> Option -> Installing -> Finish]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng1">
      <Text><![CDATA[Welcome]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng2">
      <Text><![CDATA[-> ]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng3">
      <Text><![CDATA[Notice]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng4">
      <Text><![CDATA[Option -> Installing -> Finish]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5">
      <Text><![CDATA[DO NOT install to the drive that contains your lost files. To prevent possible overwriting of]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_1">
      <Text><![CDATA[data, don't do any operation on this drive. If the files you wish to recover are on your hard]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_2">
      <Text><![CDATA[drive, please install to a removable drive.]]></Text>
	</Control>
	<Control FileName="strSelectPathTitle">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 Setup]]></Text>
	</Control>
	<Control FileName="strSelectPathLabel">
	  <Text><![CDATA[Select a folder in the list below, then click OK.]]></Text>
	</Control>
	<Control FileName="strSetupExit">
	  <Text><![CDATA[Setup is not complete. If you exit now, the program will not be installed. You may run Setup again at another time to complete the installation. Exit Setup?]]></Text>
	</Control>
	<Control FileName="strNetExit">
	   <Text><![CDATA[If you Cancel now, No Microsoft .Net Framework 2.0 Runtime Environment installed. The program cannot run with Full.]]></Text>
	</Control>
	<Control FileName="strNetLabel">
	   <Text><![CDATA[Downloading .net Framework]]></Text>
	</Control>
	<Control FileName="strNetFail">
	   <Text><![CDATA[Fail to download Microsoft .net Framework. please check your network.]]></Text>
	</Control>
	
	<Control FileName="strSelect1">
      <Text><![CDATA[Welcome     Notice]]></Text>
	</Control>
	<Control FileName="strSelect2">
      <Text><![CDATA[ ->          ->]]></Text>
	</Control>
	<Control FileName="strSelect3">
      <Text><![CDATA[ Option]]></Text>
	</Control>
	<Control FileName="strSelect4">
      <Text><![CDATA[Installing -> Finish]]></Text>
	</Control>
	<Control FileName="strSelect5">
      <Text><![CDATA[Destination Folder]]></Text>
	</Control>
	<Control FileName="strSelect6">
      <Text><![CDATA[Browse...]]></Text>
	</Control>
	<Control FileName="strSelect7">
      <Text><![CDATA[Require:]]></Text>
	</Control>
	<Control FileName="strSelect8">
      <Text><![CDATA[Free Disk Space:]]></Text>
	</Control>
	<Control FileName="strSelect9">
      <Text><![CDATA[Additional Options]]></Text>
	</Control>
	<Control FileName="strSelect10">
      <Text><![CDATA[Create a Desktop icon]]></Text>
	</Control>
    <Control FileName="strSelect11">
      <Text><![CDATA[Create a Quick Launch icon]]></Text>
	</Control>	
	 <Control FileName="strDiskSpaceWarningTitle">
      <Text><![CDATA[Not Enough Disk Space]]></Text>
	</Control>	
	 <Control FileName="strDiskSpaceWarning">
      <Text><![CDATA[The capacity of the selected partition is not enough. Please select another partition to install.]]></Text>
	</Control>	
	 <Control FileName="strDirDoesntExistTitle">
      <Text><![CDATA[Folder Does Not Exist]]></Text>
	</Control>	
	 <Control FileName="strDirDoesntExist">
      <Text><![CDATA[The folder already exists, are you sure to re-install?]]></Text>
	</Control>	
	<Control FileName="strInstall1">
      <Text><![CDATA[Welcome     Notice     Option]]></Text>
	</Control>	
	 <Control FileName="strInstall2">
      <Text><![CDATA[ ->          ->           ->]]></Text>
	</Control>	
	 <Control FileName="strInstall3">
      <Text><![CDATA[Installing]]></Text>
	</Control>	
	 <Control FileName="strInstall4">
      <Text><![CDATA[Finish]]></Text>
	</Control>	
	 <Control FileName="strInstall5">
      <Text><![CDATA[Get your files back!]]></Text>
	</Control>	
	 <Control FileName="strFinish1">
      <Text><![CDATA[Welcome     Notice     Option     Installing]]></Text>
	</Control>	
	 <Control FileName="strFinish2">
      <Text><![CDATA[ ->          ->           ->              ->]]></Text>
	</Control>	
	<Control FileName="strFinish3">
      <Text><![CDATA[Finish]]></Text>
	</Control>	
	 <Control FileName="strFinish4">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 has been installed on your computer.]]></Text>
	</Control>	
	 <Control FileName="strFinish5">
      <Text><![CDATA[Launch Wondershare Recoverit]]></Text>
	</Control>	
    <Control FileName="UnistallStrTitle">
      <Text><![CDATA[Wondershare Recoverit Uninstall]]></Text>
	</Control>
    <Control FileName="UnistallStrCloseProgram">
      <Text><![CDATA[Wondershare Recoverit is running now, please close it before uninstall.]]></Text>
	</Control>
    <Control FileName="UnistallStrConform">
      <Text><![CDATA[Are you sure you want to completely remove Wondershare Recoverit and all of its components?]]></Text>
	</Control>
    <Control FileName="UnistallSOkCaption">
      <Text><![CDATA[Yes]]></Text>
	</Control>
    <Control FileName="UnistallSNOCaption">
      <Text><![CDATA[No]]></Text>
	</Control>
    <Control FileName="UnistallStrRetry">
      <Text><![CDATA[Retry]]></Text>
	</Control>
    <Control FileName="UnistallStrCancel">
      <Text><![CDATA[Cancel]]></Text>
	</Control>
    <Control FileName="UnistallStrFinish">
      <Text><![CDATA[Finish]]></Text>
	</Control>
    <Control FileName="UnistallStrMain1">
      <Text><![CDATA[Wondershare Recoverit has been uninstalled.]]></Text>
	</Control>
    <Control FileName="UnistallStrMain2">
      <Text><![CDATA[Please wait while Wondershare Recoverit is removed from your computer.]]></Text>
	</Control>
    <Control FileName="UnistallStrMain3">
      <Text><![CDATA[Uninstalling Wondershare Recoverit...]]></Text>
	</Control>	
	<Control FileName="UnistallStrMain4">
      <Text><![CDATA[Wondershare Recoverit has been successfully removed from your computer. Your customized files are left and please delete them manually if useless.]]></Text>
	</Control>
</root>